<?php 
	include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
    $rs=$objPer->getTemp();	
	$totals = $objPer->totalrows($rs); 	
	$totalf=ceil($totals/35);
	
	for($i=0;$i<=$totalf-1;$i++){
		$cod_emp=$cod_emp;
		$fecha1=$fecha1;
		$fecha2=$fecha2;
		$objPer=$objPer;
		$regini=$i*35;
		$k=$k;
		$totalp=$totalf;
		$pagi=$i;
		
		include("cvp_seguimiento_per_print_lado2.php");
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>

</body>
</html>
